Subject: Q: Converting the internal coordinates to the normal coordinates

From: <[email-masked]>
Date: Sat, 18 Mar 1995 22:29:25 -0400

Dear Netters,

I am looking for a code to calculate the matrix which converts the
internal coordinates to the normal mode coordinates.  I can get the
force constant matrix with respect to the internal coordinates, but
I need a code to calculate the G matrix, which is necessary for the
diagonization of the FG matrix.  From there I will be able to
obtain the transformation matrix.  

Thanks in advance.

Jian Wang